<?php
// Exit if accessed directly
if ( !defined( 'ABSPATH' ) ) exit;


function wens_corporate_scripts(){
   // enqueue parent style
	wp_enqueue_style('wens-corporate-parent-style', get_template_directory_uri() . '/style.css');
}
add_action('wp_enqueue_scripts', 'wens_corporate_scripts');


function wens_corporate_register_block_pattern_categories(){
    register_block_pattern_category(
        'wens-corporate',
        array( 'label' => __( 'WENS Corporate', 'wens-corporate' ) )
    );

}
add_action('init', 'wens_corporate_register_block_pattern_categories');
